---
id: SNODE-SCHEMA-BUSINESSPARTNERSERVICE-PARAMETERS
type: SchemaNode
status: draft
name: parameters
message_type: MSG-SCHEMA-BUSINESSPARTNERSERVICE-BUSINESSPARTNERCREATEINPUT
parent_node: null
business_attribute: ATTR-SCHEMA-BUSINESSPARTNERSERVICE-PARAMETERS
field_endpoint: FEP-SCHEMA-BUSINESSPARTNERSERVICE-PARAMETERS
value_list: null
technical_name: parameters
data_type: object
required: true
cardinality: 1..1
description: Imported schema node for parameters.
---

# parameters

